<div *ngIf="imgURL" class="container">
    <div class="card">
        <img class="main-image" [src]="imgURL" alt="">
        <div class="button-container">
            <button (click)="getRandomImage()" class="main-button main-button--image">
                Get random cat!
            </button>
        </div>
    </div>

</div>